Bug 69896 - xine-devel dangling symlink after upgrade
Summary: xine-devel dangling symlink after upgrade
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xine (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-26 01:04 UTC by Jay Turner
Modified: 2015-01-07 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-26 01:04:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-07-26 01:04:20 UTC
Description of Problem:
Getting the following dangling symlink after a full 7.3 -> Milan-re0725.nightly
upgrade:

520|0 6 26553 1 1318|Test-Failure: tp6: /usr/lib/libxineutils.so: dangling symlink
520|0 6 26553 1 1319|Owning package: xine-devel-0.9.8-4
520|0 6 26553 1 1320|Test-Failure: tp6: /usr/lib/libxine.so: dangling symlink
520|0 6 26553 1 1321|Owning package: xine-devel-0.9.8-4

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bill Nottingham 2002-07-29 03:52:16 UTC
Old package.


Note You need to log in before you can comment on or make changes to this bug.